Version: media-plugins/vdr-autosort 0.1.3:0

Depends On: >=media-video/vdr-1.3.32 >=media-tv/gentoo-vdr-scripts-0.4.2 virtual/linuxtv-dvb-headers

USE Flags:

0.1.3
"~x86 ~amd64"
comments powered by Disqus